.txt {
	font-family: verdana,arial,geneva;
	font-size: 12px;
	margin-left: 0px;
	color: #0F0F0F;
}

.heading {
	color: white;
	font-size: 13px;
	font-weight: bold;
	font-family: verdana,arial,geneva;
	margin-left: 0px;
}

.rtxt {
	text-align:center;
	font-size:11px;
	font-family:verdana,arial,geneva;
	margin-left:0px;
	color: #0F0F0F;
}

.footer {
	text-align:left;
	font-size:11px;
	font-family:verdana,arial,geneva;
	color: #0F0F0F;
}

.sidemenu {
	font-family:arial,verdana,geneva;
	font-size:10px;
	color: #0F0F0F;
	margin-left:0px;
	text-align:left;
	line-height:12px;
}

.menu {
	color: #0F0F0F;
	text-align:left;
	margin-left:5px;
	font-size:11px;
	font-family:verdana,arial,geneva;
	font-weight:bold;
}

A:link {
	color:#160083;
	text-decoration:underline;
}

A:visited {
	color:#160083;
	text-decoration:underline;
}

A:hover {
	color:#830000;
	text-decoration:none;
}

